package com.yunzhi.marketing.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.yunzhi.marketing.entity.TaBuildingReport;
import com.yunzhi.marketing.mapper.TaBuildingReportMapper;
import com.yunzhi.marketing.service.ITaBuildingReportService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 项目报表设置  服务实现类
 * </p>
 *
 * @author jobob
 * @since 2019-08-08
 */
@Service
public class TaBuildingReportServiceImpl extends ServiceImpl<TaBuildingReportMapper, TaBuildingReport> implements ITaBuildingReportService {
	
	@Autowired
	private TaBuildingReportMapper taBuildingReportMapper;
	
	@Override
	public void deleteAll(Integer orgId) {
		taBuildingReportMapper.deleteAll(orgId);
	}
}
