package com.yunzhi.marketing.xlk.dto;

import com.baomidou.mybatisplus.annotation.TableName;
import com.yunzhi.marketing.xlk.entity.CustomerVisit;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * <p>
 * 渠道报备客户表 
 * </p>
 *
 * @author jobob
 * @since 2021-07-19
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("xlk_channel_customer")
public class MarkingChannelCustomerDTO implements Serializable {

    private String id;
    /**
     * customer / report  一个代表业务客户 一个代表渠道推荐客户
     */
   private String type;

    /**
     * 置业顾问personiD
     */
   private String realtyConsultant;

    /**
     * 到访
     */
   private CustomerVisit customerVisit;
}
