package com.yunzhi.marketing.xlk.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.yunzhi.marketing.entity.TaBuilding;
import com.yunzhi.marketing.entity.TaPersonBuilding;
import com.yunzhi.marketing.xlk.entity.SceneLog;
import com.yunzhi.marketing.xlk.vo.BuildingLogVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 业务日志记录表  Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2021-10-08
 */
@Mapper
public interface SceneLogMapper extends BaseMapper<SceneLog> {

    List<BuildingLogVO> getBuildingLogs(Page<BuildingLogVO> page, @Param("buildingId") String buildingId, @Param("personBuildingList") List<TaPersonBuilding> taPersonBuildingList, @Param("institutionIds") List<String> institutionIds);
}
